<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingTop="@dimen/dp_2"
    tools:ignore="DisableBaselineAlignment">

    <LinearLayout
        android:id="@+id/ll1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="4"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv1"
                android:layout_width="@dimen/dp_35"
                android:layout_height="@dimen/dp_35"
                android:src="@drawable/icon_clean_push_s"
                tools:ignore="ContentDescription" />

        </FrameLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:includeFontPadding="false"
            android:text="@string/clean"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_11" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="4"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:id="@+id/iv2"
            android:layout_width="@dimen/dp_35"
            android:layout_height="@dimen/dp_35"
            android:src="@drawable/icon_battery_push_s"
            tools:ignore="ContentDescription,ImageContrastCheck" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:includeFontPadding="false"
            android:text="@string/battery"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_11" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll3"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="4"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:id="@+id/iv3"
            android:layout_width="@dimen/dp_35"
            android:layout_height="@dimen/dp_35"
            android:src="@drawable/icon_file_push_s"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:includeFontPadding="false"
            android:text="@string/large_file"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_11" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll4"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="5"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:id="@+id/iv4"
            android:layout_width="@dimen/dp_35"
            android:layout_height="@dimen/dp_35"
            android:src="@drawable/icon_screenshot_push_s"
            tools:ignore="ContentDescription,ImageContrastCheck" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:includeFontPadding="false"
            android:text="@string/screenshot"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_11" />

    </LinearLayout>

</LinearLayout>